* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}


.nav-bar {
  background-color: #131921;

  height: 60px;
  display: flex;
  align-items: center;

  overflow: hidden;
  color: white;


}

.nav-bar>div {
  margin: 2px 3px;
}


.border {
  border: 2px solid transparent;
}

.border:hover {
  transition: none;
  /* height: 50px; */
  border: 2px solid white;
  border-radius: 3px;
}

/* Box-1 */

.nav-logo {
  min-width: 120px;
  height: 50px;

}

.logo {
  height: 100%;
  width: 100%;
  background-image: url("amazon-logo.png");
  background-size: cover;

  background-position: center;
}

/* Box-2 */
.add {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 8px;
}

.add-fir {
  font-size: 0.75rem;
  color: #cccccc;
  margin-left: 22px;
}

.add-sec {
  display: flex;
  align-items: center;
  font-weight: bold;
  gap: 2px;
}

.nav-search {
  display: flex;
  height: auto;
  width: 100%;
  background-color: #e47d15;
  padding: 2px;
  border-radius: 5px;
}


.selection select {
  height: 40px;
  width: 50px;
  border-radius: 4px 0px 0px 4px;
  background-color: #FFFFFF;

}


.search-box {
  width: 100%;
}

.search-box input {
  height: 40px;
  width: 100%;
  padding: 10px;

}


.search-icon {
  font-size: 25px;
  display: flex;
  width: 40px;
  align-items: center;
  justify-content: center;
  background-color: #F3A847;
  color: black;
  border-radius: 0px 3px 3px 0px;
}


/* box-3 */

.account {
  padding: 8px;
  height: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;

}

.acc-fir {
  font-size: 0.75rem;
}


.acc-sec {

  font-weight: bold;
}

.return-order {
  padding: 8px;
  height: 50px;
  display: flex;
  flex-direction: column;

  justify-content: center;

}

.re-or-fir {
  font-size: 0.75rem;

}


.re-or-sec {
  font-size: 0.90rem;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;

}

.nav-cart {
  height: 55px;
  min-width: 60px;
  padding: 8px;
}

.cart {
  height: 100%;
  width: 100%;
  background-image: url("cart.png");
  background-size: cover;

  background-position: center;
}
